IBM Support

Download Information: Version 7.1.8.x IBM Spectrum Protect for Space Management

Download


Abstract

This document describes how to download interim fix packages for IBM Spectrum Protect™ for Space Management Version 7.1.8.x.

Download Description

Tip: The product now known as IBM Spectrum Protect™ was named IBM Tivoli® Storage Manager in releases earlier than Version 7.1.3. To learn more about the rebranding transition, see: Tivoli® Storage Manager branding transition to IBM Spectrum Protect™
 

Download interim fix packages and readme files for the IBM Spectrum Protect™ for Space management v7.1.8.x, which are built on top of the v7.1.8 fix pack. Maintenance is cumulative.

Note: Follow the package link to download and view the readme files, independent of the package.

Interim fixes are only delivered on a subset of platforms, as recommend waiting for the fully tested fix pack containing the fix. However, if you have a business need for a fix on a different platform than listed in download section before the next fix pack, contact IBM Support.

 

Prerequisites

For hardware and software requirements that are supported by IBM Spectrum Protect™ at: IBM Spectrum Protect™ for Space Management (HSM) - All Requirements Documents

To find featured technical support documents, see: Featured Documents for IBM Spectrum Protect for Space Management

Related information for backup-archive client:

Installation Instructions

See the readme files that accompany the download packages by following the package link.

Interim fix packages are cumulative, full-replacement packages. They can be installed without the need to first install prior versions or the base release.

 

Download Package

To find the download links by version, see: Featured Documents for IBM Spectrum Protect for Space Management
Note: This web page includes download and update history links for all supported versions

Packages for v7.1.8:

  • Fix pack v7.1.8: Available 29 September 2017 for all platforms
  • Interim fix v7.1.8.1: Available 6 November 2017 for all platforms
  • Interim fix v7.1.8.2: Available 14 February 2018 for AIX GPFS, AIX JFS2, Linux x86
  • Interim fix v7.1.8.3: Available 4 June 2018 for AIX GPFS, AIX JFS2, Linux x86
  • Interim fix v7.1.8.4: Available 20 September 2018 for Linux x86,  available 19 December 2018 for AIX GPFS, AIX JFS2
  • Interim fix v7.1.8.5: Available 4 April 2019 for AIX GPFS, AIX JFS2, Linux x86
  • Interim fix v7.1.8.6: Available 17 July 2019 for AIX GPFS, AIX JFS2, Linux x86


 

How critical is this fix?

Following vulnerabilities have been fixed in IBM Spectrum Protect™ for Space Management Version 7.1.8.x:

IBM Spectrum Protect for Space management
First Fixing VRMF Level Platform Bulletin Title/Link
7.1.8.5
AIX
Linux
Security Bulletin: Password disclosure via trace file affects IBM Spectrum Protect for Space Management (CVE-2018-1882)
http://www.ibm.com/support/docview.wss?uid=ibm10869436


 

Problems Solved

To find the fixed APARs in this version, see: IBM Spectrum Protect for Space Management (HSM) APARs fixed in 7.1.8 and 7.1.8.x
Note: Maintenance is cumulative. APARs fixed in the 7.1.8.0 releases and previous interim fixes are also fixed in the latest 7.1.8 interim fix.

The Documentation Updates technote includes changes, updates, and other clarifications to the currently available IBM Spectrum Protect for Space Management 7.1.x publications, see: Updates for IBM Tivoli Storage Manager V7.1 for Space Management (HSM) for UNIX and Linux User's Guide

 

Known Side Effects

For known issues and limitations in this level, see: IBM Tivoli Storage Manager for Space Management (HSM) V7.1 known problems

 


Download RELEASE DATE LANGUAGE SIZE Download Options
AIX GPFS HSM client 7.1.8.1 - 7.1.8.6 17 Jul 2019 US English 1 B HTTPS
AIX JFS2 HSM client 7.1.8.1 - 7.1.8.6 17 Jul 2019 US English 1 B HTTPS
Linux x86 HSM client 7.1.8.1 - 7.1.8.6 17 Jul 2019 US English 1 B HTTPS
Linux zSeries HSM client 7.1.8.1 06 Nov 2017 US English 1 B HTTPS

Technical Support

For support, see the website for product:  IBM Support for IBM Spectrum™ Protect for Space Management
 

Problems (APARS) fixed
IT17428 IT17804 IT17805 IT18109 IT19952 IT20832 IT21237 IT21293 IT22692 IT22540 IT23270 IT23561 IT24148 IT28308

Document information

More support for: IBM Spectrum Protect for Space Management

Component: Not Applicable

Software version: All Versions

Operating system(s): AIX, HP-UX, Linux, Solaris

Reference #: 4044240

Modified date: 18 July 2019